*{
  cursor: url("icon/awesome.ico"), default;
  -ms-overflow-style: none;
  scrollbar-width: none;
  image-rendering: pixelated;
  overflow: hidden;
  height: 100%;
}
a:hover{
  background-color: transparent;
  color: white;
  cursor: url("icon/teehee.ico"), pointer;
  text-decoration: underline;
}

@font-face
{
  font-family: fixedsys;
  src: url(font/fixedsys.ttf);
}

body{
    font-family: fixedsys;
    background-color: black;
    background-image: url(images/colormorphstars.gif);
    background-size: cover;
    color: white;
    font-size: 20px;
}

a:link{
  background-color: transparent;
  color: white;
  text-decoration: none;
}

a:visited{
  background-color: transparent;
  color: white;
  text-decoration: none;
}

.title{
  font-size: 70px;
}
.box{
  position: absolute;
  width: 800px;
  height: auto;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -400px;
  
}